<?php

namespace App\Http\Controllers;

use App\Bank;
use Illuminate\Http\Request;

class BankController extends Controller
{
    public function showAllBank(){
        $bank = Bank::on('mysql7')->get();
        
        return response()->json($bank);
    }
}